---
title: Herten (durth-roos.de)
url: https://herten.de
howto:
  en: |
    - Go to <https://abfallkalender.durth-roos.de/herten/> and select your location.  
    - Right click copy-url of the `iCalendar` button to get a webcal link. (You can ignore the note below as this source automatically refetches the ics file)
    - Replace the `url` in the example configuration with this link.
test_cases:
  Ackerstraße 1:
    url: https://abfallkalender.durth-roos.de/herten/icalendar/Ackerstrasse_1.ics
